This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 969906 - Add Section to Part: Validating the Installation with new tour of initial cloud with dashboard.
Add Section to Part: Validating the Installation with new tour of initial clo...
Status: CLOSED CURRENTRELEASE
Product: Red Hat OpenStack
Classification: Red Hat
Component: doc-Installation_and_Configuration_Guide (Show other bugs)
4.0
Unspecified Unspecified
medium Severity medium
: z2
: 4.0
Assigned To: Deepti Navale
ecs-bugs
: Documentation, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-02 21:19 EDT by Summer Long
Modified: 2014-05-26 21:29 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-03 19:04:51 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Comment 2 Summer Long 2013-09-24 19:10:56 EDT
Moving install bugs over to you, Scott.
Will now go into, if not already dealt with in, the Validating the Dashboard section.
Comment 3 Deepti Navale 2014-01-23 23:14:54 EST
Included chapter 'Touring the Cloud' in Part: Validating the Installation'. This chapter describes the different tab options available on the OpenStack Dashboard for admin and demo users.
Comment 5 Summer Long 2014-01-27 19:21:34 EST
Here you go:
* Admin Tab- The Admin tab enables the administrators to view usage and manage instances, volumes, flavors, images, projects, users, services and quotas.
[Comment] services and quotas. -> services, and quotas.

* Admin Tab- Based on whether you have logged into the OpenStack Dashboard as an administrator or as a user, the main window shows the Admin, Project and Red Hat tabs or the Project and Red Hat tabs respectively.
[Comment] Would use: The Admin tab is only displayed in the main window if you have logged in as an administrator.

* Admin Tab- System Panel tab listing
[Comment] For readability, would rework into a table. (Yes, I know this is how Diane did it, but we don't have to. Hah!) Change for the Project and Red Hat tab as well.

* Admin Tab- Resource Usage
[Comment] Fix the 'listing' commas (see above). Remove 'respectively', doesn't add anything.

* Admin Tab- Flavors. 'A flavor is size for an instance.'
[Comment] This needs more. Why not just say size?

* Admin Tab- System Info
[Comment] Use '-' instead of ':'.  ':' usually means you're going to see a list.
Change for other sub-listings as well.

* Project Tab- Instances
[Comment] 'through VNC' -> 'through the ?? (VNC)'

* Project Tab - Network Topology
[Comment]  Repeated twice? (the first is better...) 
           'Interactive topology' -> 'View the interactive topology'

* Project Tab - Containers
[Comment] 'Create and delete storage containers.' And could easily use a bit of the text from the gui's help, to say something about containers.

* Project Tab - Stacks
[Comment] 'Use REST API' -> 'Use the REST API'. But is this true? I can't see it, but doesn't the GUI sit between you and the API?

* Red Hat Tab - Intro
[Comment] '..check the log file for Instances'. Names of created or running instances? And, that's all the log files contain?
Comment 6 Deepti Navale 2014-01-30 00:33:16 EST
Updated the chapter 'Touring the Cloud' according to review comment 5.

Note You need to log in before you can comment on or make changes to this bug.